<div
  *ngIf="showCreate"
  class="secret-list-item secret-list-item--add-form"
  [class.secret-list-item--is-active]="showCreate"
>
  <h2 class="secret__title secret__title--add">
    Add New Group
  </h2>

  <groups-form-container></groups-form-container>
</div>
